/* No comment provided by engineer. */
"Config" = "配置";

/* No comment provided by engineer. */
"Direct" = "直連";

/* No comment provided by engineer. */
"Network Stats Widget" = "網絡統計小工具";

/* No comment provided by engineer. */
"Proxy" = "代理";

/* No comment provided by engineer. */
"Reload widget" = "重新載入";

/* No comment provided by engineer. */
"Scene" = "場景";

/* No comment provided by engineer. */
"Select Server" = "选择伺服器";

/* No comment provided by engineer. */
"Server ID" = "伺服器 ID";

/* No comment provided by engineer. */
"Server Title" = "伺服器备注";

/* No comment provided by engineer. */
"Server Widget" = "伺服器小工具";

/* No comment provided by engineer. */
"Start" = "開啓";

/* No comment provided by engineer. */
"Stop" = "停止";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket 小工具";

/* No comment provided by engineer. */
"Timeout" = "超時";

/* No comment provided by engineer. */
"Toggle VPN" = "Toggle VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "VPN 未配置";

"Background Color 2" = "背景顏色 2";
"Background Color" = "背景顏色";
"Background Opacity" = "背景不透明度";
"Background Type" = "背景類型";
"Black" = "黑色";
"Blue" = "藍色";
"Brown" = "棕色";
"Change the colors of the widget." = "更改小部件的顏色。";
"Color" = "顏色";
"Cyan" = "青色";
"Gradient" = "漸變";
"Gray" = "灰色";
"Green" = "綠色";
"Indigo" = "靛藍";
"Mint" = "薄荷";
"Pink" = "粉色";
"Purple" = "紫色";
"Red" = "紅色";
"Teal" = "藍綠色";
"Text Color 2" = "文本顏色 2";
"Text Color" = "文本顏色";
"White" = "白色";
"Widget Color" = "小部件顏色";
"Yellow" = "黃色";
"Default" = "預設";
